
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml/catalog.c" "packages/sgml/CMakeFiles/plugin_sgml2pl.dir/catalog.c.o" "gcc" "packages/sgml/CMakeFiles/plugin_sgml2pl.dir/catalog.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml/charmap.c" "packages/sgml/CMakeFiles/plugin_sgml2pl.dir/charmap.c.o" "gcc" "packages/sgml/CMakeFiles/plugin_sgml2pl.dir/charmap.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml/error.c" "packages/sgml/CMakeFiles/plugin_sgml2pl.dir/error.c.o" "gcc" "packages/sgml/CMakeFiles/plugin_sgml2pl.dir/error.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml/model.c" "packages/sgml/CMakeFiles/plugin_sgml2pl.dir/model.c.o" "gcc" "packages/sgml/CMakeFiles/plugin_sgml2pl.dir/model.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml/parser.c" "packages/sgml/CMakeFiles/plugin_sgml2pl.dir/parser.c.o" "gcc" "packages/sgml/CMakeFiles/plugin_sgml2pl.dir/parser.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml/quote.c" "packages/sgml/CMakeFiles/plugin_sgml2pl.dir/quote.c.o" "gcc" "packages/sgml/CMakeFiles/plugin_sgml2pl.dir/quote.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml/sgml2pl.c" "packages/sgml/CMakeFiles/plugin_sgml2pl.dir/sgml2pl.c.o" "gcc" "packages/sgml/CMakeFiles/plugin_sgml2pl.dir/sgml2pl.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml/utf8.c" "packages/sgml/CMakeFiles/plugin_sgml2pl.dir/utf8.c.o" "gcc" "packages/sgml/CMakeFiles/plugin_sgml2pl.dir/utf8.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml/util.c" "packages/sgml/CMakeFiles/plugin_sgml2pl.dir/util.c.o" "gcc" "packages/sgml/CMakeFiles/plugin_sgml2pl.dir/util.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml/xml_unicode.c" "packages/sgml/CMakeFiles/plugin_sgml2pl.dir/xml_unicode.c.o" "gcc" "packages/sgml/CMakeFiles/plugin_sgml2pl.dir/xml_unicode.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml/xmlns.c" "packages/sgml/CMakeFiles/plugin_sgml2pl.dir/xmlns.c.o" "gcc" "packages/sgml/CMakeFiles/plugin_sgml2pl.dir/xmlns.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml/xsd.c" "packages/sgml/CMakeFiles/plugin_sgml2pl.dir/xsd.c.o" "gcc" "packages/sgml/CMakeFiles/plugin_sgml2pl.dir/xsd.c.o.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
